appName: serviceName
nameSpace: store
appReplicaCount: 2
appImage: gcr.io/google-samples/microservices-demo/serviceName
appVersion: v.0.0.0
containerPort: 8080
appCPURequest: 200m
appMemoryRequest: 180Mi
appCPULimit: 300m
appMemoryLimit: 300Mi

servicePort: 8080
serviceType: ClusterIP